/*
	Theme Name:   Savoy Child
	Theme URI:    http://themeforest.net/item/savoy-minimalist-ajax-woocommerce-theme/12537825
	Description:  Savoy child theme
	Author:       NordicMade
	Author URI:   http://www.nordicmade.com
	Template:     savoy
	Version:      1.1.3
*/

/* Child theme CSS
--------------------------------------------------------------- */

@import "assets/css/product-single.css";
.header-contact {
	float: right;
	font-size: 18px;
}
.nm-header-logo a {
	display: inline-block;
}
.custom-search .dgwt-wcas-search-wrapp {
	max-width: 100%;
}
.custom-search .dgwt-wcas-open-pirx .dgwt-wcas-details-wrapp,
.custom-search .dgwt-wcas-open-pirx .dgwt-wcas-suggestions-wrapp {
	border-color: #aaa;
}

/* Top Bar */

.nm-top-bar .nm-row {
	display: flex;
	align-items: center;
}

.nm-top-bar-right a {
	font-size: 18px;
	color: #fff;
	display: inline-block;
}

.nm-top-bar-right {
	width: 40% !important;
}

.nm-top-bar-text a {
	text-decoration: underline;
}

.nm-top-bar .nm-top-bar-text {
	text-overflow: unset !important;
	white-space: unset !important;
	line-height: 15px;
}

.nm-top-bar-right img {
	vertical-align: middle;
}

.nm-top-bar-right a:hover {
	color: unset;
}

.nm-menu-offscreen {
	display: none;
}

/*Footer*/

.nm-footer-bar-left li {
	color: #fff;
}

.nm-footer-block-grid .nm-footer-bar-right {
	display: none;
}

@media only screen and (max-width: 991px) {
	/* Mobile Menu */

	#nm-mobile-menu {
		/* padding-top: 54px !important; */
	}
	#nm-mobile-menu-secondary-ul {
		display: none;
	}

	#nm-mobile-menu .nm-mobile-menu-content {
		padding: 120px 0 32px !important;
	}

	#nm-mobile-menu-main-ul li a {
		color: #404040 !important;
		text-transform: uppercase !important;
		font-family: "Lato" !important;
		font-weight: 600 !important;
		font-size: 16px !important;
	}

	.nm-mobile-menu-scroll {
		margin-top: 0px !important;
	}

	.nm-mobile-menu-main #nm-mobile-menu-main-ul .sub-menu li a {
		color: #fcc224 !important;
		text-transform: none !important;
	}

	.nm-mobile-menu-main #nm-mobile-menu-main-ul .sub-menu .new-product a {
		color: #bd2e17 !important;
	}

	.search-container .nm-row .nm-col-12 {
		flex: unset !important;
	}

	.search-container .nm-row {
		display: flex;
	}

	#nm-right-menu-ul li {
		display: block;
		margin-right: 20px;
	}

	.custom-search {
		background-color: transparent !important;
		width: 40px;
	}
	.nm-col-12 .custom-search div {
		background-color: transparent !important;
	}

	.nm-right-menu {
		width: 100%;
		display: flex;
		justify-content: end;
	}

	.nm-main-menu {
		display: none;
	}
	/* Mobile Menu Button */

	.nm-menu-icon {
		margin-top: 20px;
	}

	.nm-menu-icon span {
		height: 2px;
	}

	.nm-header-row {
		display: flex !important;
		align-items: start !important;
		justify-content: space-between !important;
	}

	.nm-menu-offscreen {
		display: block;
	}

	.nm-top-bar .nm-row {
		flex-direction: column;
		justify-content: center;
	}

	.nm-top-bar {
		padding: 10px;
	}

	.nm-top-bar-left {
		width: 100% !important;
		text-align: center;
	}

	.nm-top-bar-right {
		display: flex !important;
		justify-content: center;
		width: 100% !important;
	}

	.nm-top-bar-right a {
		font-size: 16px;
	}

	/* Footer */
	.nm-footer-widgets-inner .nm-footer-block-grid .widget {
		text-align: center !important;
	}

	.nm-footer-bar-right {
		display: none;
	}

	.nm-footer-block-grid .nm-footer-bar-right {
		display: flex;
		align-items: center;
		justify-content: center;
		padding-bottom: 30px;
	}

	.nm-footer-block-grid .nm-footer-bar-right i {
		font-size: 30px;
	}

	.nm-footer-bar-left {
		display: flex;
		justify-content: center;
		color: #fff;
	}

	.nm-footer-bar-left ul {
		margin-left: 5px;
	}

	/* Contact Form */

	.wpcf7-form p label {
		flex-direction: column;
	}

	.wpcf7-form p label span {
		margin-left: 0px !important;
		width: 100%;
	}

	.form-buttons button {
		margin-left: 20px !important;
	}
}

/* Header */

.main-header-menu {
	display: flex;
	justify-content: space-between;
	align-items: end;
}

/* Sub Menu */

.sub-menu {
	border-top: 2px solid #fcc224;
	border-bottom: 2px solid #fcc224;
}

.sub-menu ul li {
	border-right-color: #fcc224 !important;
}

.nm-menu .megamenu.full > .sub-menu {
	display: none;
}

.nm-menu li:not(.no-hover):hover > .sub-menu {
	display: none;
}

.sub-menu ul li a span {
	font-family: "Lato";
	color: #404040;
	font-size: 16px;
	text-transform: none;
	font-weight: 400;
}

.show {
	display: block !important;
}

.hidden {
	display: none !important;
}

/* Main Menu */
.nm-menu li a {
	text-transform: uppercase;
}

.nm-menu .current-menu-item a {
	color: #bd2e17;
}

.nm-menu .current-menu-item a:hover {
	color: #bd2e17;
}

/* Search Bar */

.search-container {
	background: #fcc224;
}

.custom-search {
	background: #fcc224;
}

.custom-search div {
	background: #fcc224 !important;
}

.dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp {
	border-radius: 3px;
}

.search-container .nm-row {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.search-container .nm-row .nm-col-12 {
	flex: 0 0 78%;
}

.nm-menu li a i {
	color: #fff;
	font-size: 22px;
}

.nm-menu-wishlist-count,
.nm-menu-cart-count {
	color: #fff !important;
	min-width: 20px;
	min-height: 20px;
	border-radius: 50%;
	background-color: #bd2e17;
	font-size: 12px !important;
	font-weight: 300;
	padding: 3px 4px 3px 4px;
	text-align: center;
	border: 1px solid #fff;
	right: 6px;
	white-space: nowrap;
}

.dgwt-wcas-style-pirx
	.dgwt-wcas-sf-wrapp
	input[type="search"].dgwt-wcas-search-input {
	border-radius: 8px;
}

/* Featured Products */
.slick-dots li button {
	width: 12px !important;
	height: 12px !important;
}

.slick-dots li.slick-active button {
	background: #c97d00;
}

/* On Sale */

body .nm-wishlist-button i {
	color: #bd2e17;
}

.sale-slider .nm-shop-loop-product-wrap {
	height: 390px;
	background-color: #fff;
}

@media only screen and (max-width: 767px) {
	.sale-slider .nm-shop-loop-product-wrap {
		height: 415px;
	}
}

.sale-slider .slick-dots li.slick-active button {
	background: #fff;
	border: 2px solid #fff;
}

.sale-slider .slick-track {
	display: flex;
	align-items: center;
}

.nm-shop-loop-title-price h3 {
	color: #000;
	font-weight: 500;
	font-size: 16px;
}

.nm-shop-loop-title-price .price ins bdi {
	color: #bd2e17 !important;
	font-weight: 600;
	font-size: 16px;
}

.nm-shop-loop-title-price .price span bdi {
	font-weight: 600;
	font-size: 16px;
}

.sale-slider .nm-shop-loop-details {
	margin-top: 10px;
	background-color: #fff;
	padding-left: 14px;
}

body .onsale {
	right: unset;
	left: -38px;
	text-align: center;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 16px;
	transform: rotate(-45deg);
	padding: 10px 0;
	width: 150px;
	border-radius: unset;
}

.price-wishlist {
	display: flex;
	align-items: center;
	position: absolute;
	bottom: 0px;
	width: 100%;
}

.price-wishlist a {
	margin-left: 36px;
}

/* Footer */
.nm-row-boxed {
	border-bottom: 2px solid #c4c4c4;
}

/* Product Number */

.product-number .elementor-shortcode {
	color: #fcc224;
	font-weight: 600;
	font-size: 16px;
	font-style: italic;
}

/* product description */

.archive-description .elementor-shortcode {
	color: #000;
	font-size: 16px;
	line-height: 19px;
	font-weight: 300;
}

/* All Archive Products */

.all-products-archive ul.products {
	display: flex !important;
	justify-content: flex-start;
	align-items: center;
	flex-wrap: wrap;
}

.all-products-archive ul.products li {
	flex: 0;
	min-width: calc(24% - 10px);
	margin: 5px;
	position: relative;
	box-sizing: border-box;
	background-color: #fff;
	margin: 10px;
	padding: 0px 0px 24px 0px;
}

.all-products-archive ul.products::after {
	content: "";
	flex-grow: 1;
	min-width: calc(50% - 10px);
}

@media only screen and (max-width: 1020px) {
	.all-products-archive ul.products li {
		min-width: calc(30% - 10px);
	}
}

@media only screen and (max-width: 600px) {
	.all-products-archive ul.products li {
		min-width: calc(47% - 10px);
	}
}

@media only screen and (max-width: 450px) {
	.all-products-archive ul.products li {
		min-width: calc(100% - 10px);
	}
}

/* @media only screen and (max-width: 1020px) {
  .all-products-archive ul.products li {
    flex: 0 0 30%;
  }
} */

/* @media only screen and (max-width: 767px) {
  .all-products-archive ul.products li {
    flex: 0 0 40%;
  }
}

@media only screen and (max-width: 450px) {
  .all-products-archive ul.products li {
    flex: 0 0 85%;
  }
} */

.all-products-archive ul.products li .nm-shop-loop-product-wrap {
	background-color: #fff;
	padding-bottom: unset;
}

.all-products-archive
	ul.products
	li
	.nm-shop-loop-product-wrap
	.nm-shop-loop-details {
	padding-left: 14px;
}

.all-products-archive
	ul.products
	li
	.nm-shop-loop-product-wrap
	.nm-shop-loop-details
	h3 {
	font-weight: 300 !important;
}

.all-products-archive ul.page-numbers {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 20px;
}
.all-products-archive ul.page-numbers li a.prev,
.all-products-archive ul.page-numbers li a.next {
	position: relative;
	top: 4px;
	padding-top: 9px;
	padding-bottom: 1px;
}

.all-products-archive ul.page-numbers li a,
.all-products-archive ul.page-numbers li span {
	/* white background, bit of padding, and a border */
	background: #fff;
	padding: 5px 10px;
	border: 1px solid #000;
	font-size: 20px;
	border-left-width: 0;
}
.all-products-archive ul.page-numbers li span.current {
	background-color: rgba(255, 255, 255, 0.6);
}
.all-products-archive ul.page-numbers li:first-child a {
	border-left-width: 1px;
}

/* Contact Form */

.wpcf7 p label {
	display: flex;
	align-items: flex-start;
	justify-content: flex-end;
	width: 100%;
}

.wpcf7 p label span {
	flex: 0 0 84%;
	margin-left: 10px;
}

.wpcf7 p label span textarea,
.wpcf7 p label input {
	border: 1px solid #404040;
}

.wpcf7-form p label {
	font-family: "Lato";
	font-size: 18px;
	color: #404040;
	text-align: right;
}

.form-buttons p {
	display: flex;
	justify-content: space-between;
}

.form-buttons p button {
	background-color: #fff;
	box-shadow: unset;
	border: 1px solid #000;
	max-width: 160px;
	width: 100%;
	text-transform: uppercase;
	font-family: "Lato";
	font-weight: 600;
	cursor: pointer;
	margin-left: 148px;
}

.form-buttons p button:hover {
	background-color: #ebebeb;
	border: 1px solid #7587a5;
}

.form-buttons p input {
	margin-left: auto;
	max-width: 160px !important;
	width: 100% !important;
	text-transform: uppercase;
	font-family: "Lato";
	font-weight: 600;
}

.form-buttons p input:hover {
	background: #fcc224;
	border: 1px solid #fcc224;
}

.wpcf7-response-output {
	margin-top: 20px;
	color: #bd2e17;
	text-align: center;
}

/* Register */

#customer_login {
	padding-top: 30px !important;
	max-width: 625px !important;
}

#nm-register-wrap h2 {
	font-size: 30px;
	font-family: "Lato";
}

.register p label,
.register label {
	font-size: 18px;
	font-family: "Lato";
}

.register p label span,
.register label span {
	color: #bd2e17;
}

.register p input,
.register input {
	border: 1px solid #404040 !important;
}

.register .woocommerce-privacy-policy-text {
	font-size: 16px;
	font-family: "Lato";
	color: #404040;
	line-height: 22px;
}

.register .woocommerce-privacy-policy-text a {
	color: #404040;
}

.register-button {
	background-color: #fcc224 !important;
	text-transform: uppercase;
	font-family: "Lato";
	font-weight: 600;
}

.login-button {
	border: 1px solid #404040 !important;
	font-weight: 600;
	text-transform: uppercase;
}

.login-button:hover {
	background-color: #fcc224;
}

/* Login */
#nm-login-wrap h2 {
	font-size: 30px;
	font-family: "Lato";
}

.login p label {
	font-size: 18px;
	font-family: "Lato";
}

.login p label #rememberme {
	width: 24px;
	height: 24px;
	border: 1px solid #404040;
}

.woocommerce-form-login__rememberme span {
	vertical-align: text-bottom;
}

.lost_password a {
	font-size: 16px;
	font-family: "Lato";
}

.login p label .required {
	color: #bd2e17;
}

.login p input {
	border: 1px solid #404040 !important;
}

.create-account-button {
	border: 1px solid #404040 !important;
	font-weight: 500;
}

.create-account-button:hover {
	background: #ebebeb !important;
}

/* Lost password */

.nm-myaccount-lost-reset-password {
	max-width: 625px !important;
}

.lost_reset_password h2 {
	font-size: 18px !important;
	font-family: "Lato";
}

.lost_reset_password p label {
	font-size: 18px !important;
	font-family: "Lato" !important;
}

.lost_reset_password p input {
	border: 1px solid #404040 !important;
}

/* Out of stock */
div.products .nm-wishlist-button {
	position: static;
}
.products .nm-shop-loop-product-wrap .nm-wishlist-button {
	position: absolute;
	top: 5px;
	right: 15px;
}
body #nm-wishlist-table ul li.remove {
	vertical-align: middle;
}

/*  Search Wishlist */

.wishlist-input {
	width: 300px;
	height: 40px;
	border: 1px solid #404040 !important;
	border-radius: 6px !important;
	padding-left: 38px !important;
}

#wishlist-search form {
	display: flex;
}

.wishlist-container {
	position: relative;
	margin-left: auto;
}

.wishlist-container::before {
	content: "";
	background-image: url("./assets/img/search.svg");
	background-size: cover;
	display: block;
	width: 16px;
	height: 16px;
	position: absolute;
	top: 11px;
	left: 11px;
}

.nm-wishlist-products .thumbnail a {
	width: 161px !important;
	height: 161px !important;
}

.nm-wishlist-products .thumbnail a img {
	width: 161px !important;
	height: 161px !important;
}

.nm-wishlist-products .title h3 {
	font-size: 20px;
	font-weight: bold;
	color: #404040;
}

.nm-wishlist-products .title .price del {
	font-size: 18px;
	font-weight: bold;
}

.nm-wishlist-products .title .price ins bdi {
	font-size: 18px;
	font-weight: bold;
	color: #bd2e17 !important;
}

.nm-wishlist-products .title .price-wishlist .nm-wishlist-button {
	background-color: #fff !important;
	color: #fff;
}

.nm-wishlist-products .actions .add_to_cart_button {
	background: #fcc224;
	width: 248px;
	border-radius: 6px;
	text-transform: uppercase;
	font-weight: bold;
}

.nm-wishlist-products .actions .nm-wishlist-remove {
	width: 248px;
	border: 1px solid #404040;
	text-align: center;
	padding: 5px 12px;
	border-radius: 6px;
	text-transform: uppercase;
	font-weight: bold;
	color: #000;
	margin-bottom: 16px;
	font-size: 16px;
}

.nm-wishlist-products .products ul {
	display: flex !important;
	justify-content: space-between;
	border-top: 1px solid #404040;
}

@media only screen and (max-width: 767px) {
	.nm-wishlist-products .products ul {
		flex-direction: column;
		align-items: center;
		width: 100% !important;
		padding-top: 20px !important;
	}

	.nm-wishlist-products .products {
		display: flex !important;
		flex-direction: column;
	}
}

.nm-wishlist-products .products ul:last-child {
	border-bottom: 1px solid #404040 !important;
}

.nm-wishlist-products .thumbnail,
.nm-wishlist-products .title,
.nm-wishlist-products .actions {
	border: none !important;
}

/* Shopping Cart */

.woocommerce .woocommerce-cart-form h1 {
	font-size: 30px !important;
}

.woocommerce .woocommerce-cart-form table tr .actions {
	text-transform: uppercase;
	font-weight: bold;
}

.woocommerce .woocommerce-cart-form table tr .actions a {
	border: 1px solid #404040;
}

.woocommerce .woocommerce-cart-form table tr .actions button {
	background: #404040;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
}

.woocommerce .woocommerce-cart-form table tr .actions button:hover {
	background: #fcc224;
	border: 1px solid #fcc224;
	color: #fff;
}

.woocommerce .woocommerce-cart-form .cart_item .product-thumbnail a {
	width: 161px !important;
	height: 161px !important;
	display: block;
}

.woocommerce .woocommerce-cart-form .cart_item .product-thumbnail a img {
	width: 161px !important;
	height: 161px !important;
}

.woocommerce .woocommerce-cart-form .cart_item .nm-product-details {
	vertical-align: baseline;
}

.woocommerce .woocommerce-cart-form .cart_item .nm-product-details a {
	font-size: 20px;
	font-weight: bold;
}

.woocommerce
	.woocommerce-cart-form
	.cart_item
	.nm-product-details
	.product-quantity
	.nm-quantity-wrap {
	display: flex;
	flex-direction: column;
	align-items: baseline;
	margin-top: 24px;
}

.woocommerce
	.woocommerce-cart-form
	.cart_item
	.nm-product-details
	.product-quantity
	.nm-quantity-wrap
	.nm-qty-label-abbrev {
	font-size: 18px;
	font-weight: bold;
}

.woocommerce
	.woocommerce-cart-form
	.cart_item
	.nm-product-details
	.product-quantity
	.nm-quantity-wrap
	.quantity {
	border: 1px solid #c4c4c4;
	width: 160px;
	display: flex;
	justify-content: space-around;
	align-items: center;
	height: 40px;
	margin-top: 10px;
}

.woocommerce .shop_table.cart .product-remove a::before {
	display: none;
}

.woocommerce .shop_table.cart .product-remove a {
	width: 160px;
	height: 24px !important;
	border: 1px solid #404040;
	border-radius: 6px;
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 16px;
}

.woocommerce .shop_table.cart .product-remove .product-remove-section {
	display: flex;
	flex-direction: column;
	align-items: end;
	height: 160px;
}

.woocommerce
	.shop_table.cart
	.product-remove
	.product-remove-section
	.product-subtotal {
	margin-top: auto;
	font-size: 18px;
	font-weight: bold;
	color: #404040;
}

.woocommerce .cart-collaterals h2 {
	font-size: 30px;
}

.cart-collaterals .shop_table tr th,
.cart-collaterals .shop_table tr td {
	padding: 15px 21px;
	border-bottom: 1px solid #e1e1e1;
	background-color: #ebebeb !important;
}

.cart-collaterals .shop_table tbody {
	font-size: 16px;
}

.cart-collaterals .shop_table tbody .order-total {
	font-weight: bold;
}

.dgwt-wcas-search-form {
	margin-bottom: 0px !important;
	margin-top: 0px !important;
}

.woocommerce .nm-cart-empty .nm-shop-notice {
	display: block;
	padding-top: 20px;
	margin-bottom: 5px;
}

.nm-menu .megamenu.full > .sub-menu {
	display: none;
}
.nm-shop-notice span.woocommerce-Price-currencySymbol,
.nm-shop-notice span.woocommerce-Price-amount {
	vertical-align: baseline;
}
body .acf-fields > .acf-field {
	padding-left: 0;
	padding-right: 0;
}
body .acf-fields.-border {
	border: none;
	background: transparent;
}
.acf-fields {
	font-size: 18px;
}
.acf-field-group > .acf-label {
	font-size: 22px;
	font-weight: bold;
}
.register .acf-fields input[type="text"],
.register .acf-fields input[type="password"],
.register .acf-fields input[type="number"],
.register .acf-fields input[type="date"],
.register .acf-fields input[type="datetime"],
.register .acf-fields input[type="datetime-local"],
.register .acf-fields input[type="time"],
.register .acf-fields input[type="month"],
.register .acf-fields input[type="week"],
.register .acf-fields input[type="email"],
.register .acf-fields input[type="search"],
.register .acf-fields input[type="tel"],
.register .acf-fields input[type="url"],
.register .acf-fields input.input-text,
.register .acf-fields select,
.register .acf-fields textarea {
	padding: 8px 10px;
	line-height: 1.6;
	background: transparent;
}
.register .acf-fields select {
	appearance: auto;
}

.tpc-modal {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	justify-content: center;
	z-index: 2000;
	align-items: center;
}
.tpc-modal .backdrop {
	opacity: 0;
	background: #000;
	z-index: 1000;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	transition: opacity 1s ease;
}
.tpc-modal.show .backdrop {
	opacity: 0.5;
}
.tpc-modal.show {
	display: flex !important;
}
.tpc-modal .modal-inner {
	display: flex;
	overflow: auto;
	max-height: 90vh;
	max-height: calc(100vh - 120px);
}

@media only screen and (max-width: 992px) {
	.tpc-modal .modal-inner .nm-row {
		flex-direction: column;
	}
}

.tpc-modal .modal-box {
	position: relative;
	z-index: 1001;
	max-width: 1280px;
	opacity: 0;
	background: white;
	border-top: 60px solid #fcc224;
	padding: 40px 20px;
	transition: opacity 1s ease;
	max-height: 100vh;
}
.tpc-modal.show .modal-box {
	opacity: 1;
}
.border-right-col {
	border-bottom: 2px solid #fcc224;
	padding-bottom: 20px;
}
.border-right-col-thick {
	border-bottom: 4px solid #fcc224;
}
.tpc-modal .close {
	position: absolute;
	top: -40px;
	right: 20px;
	color: #fff;
	font-size: 40px;
	line-height: 20px;
}
.tpc-modal img {
	max-width: 100%;
}
.tpc-modal .nm-row {
	display: flex;
	align-items: stretch;
}
.tpc-modal .d-flex {
	display: flex;
}
.tpc-modal .flex-col {
	flex-direction: column;
}
.tpc-modal .justify-content-stretch {
	justify-content: stretch;
}

@media only screen and (max-width: 992px) {
	.tpc-modal .justify-content-stretch h2 {
		padding-top: 40px;
	}

	.tpc-modal .last p {
		padding-top: 40px;
	}
}

.tpc-modal .flex-grow {
	flex-grow: 1;
}
.tpc-modal .btn-primary {
	background: #fcc224;
	color: #fff;
	padding: 10px 20px;
	font-size: 20px;
	line-height: 22px;
	display: inline-block;
}
.tpc-modal .btn-secondary {
	background: #f3c913;
	color: #0662a5;
	margin-left: auto;
	display: inline-block;
	padding: 16px 26px;
	font-size: 26px;
	line-height: 28px;
}
.tpc-modal .text-right {
	text-align: right;
}
.tpc-modal h2 {
	color: #777777;
	padding-bottom: 30px;
}
@media screen and (min-width: 992px) {
	.tpc-modal .nm-row {
		display: flex;
		align-items: stretch;
	}
	.tpc-modal .d-flex {
		display: flex;
	}
	.border-right-col {
		border-bottom: none;
		border-right: 2px solid #fcc224;
	}
	.border-right-col-thick {
		border-bottom: none;
		border-right: 4px solid #fcc224;
	}
}

.products .nm-shop-loop-product-wrap .nm-wishlist-button {
	position: relative !important;
	top: unset;
	right: unset;
	z-index: 50;
}

.shop_table.cart .product-quantity .quantity .qty {
	width: 28px !important;
}

.welcome-name {
	color: white;
	max-width: 150px;
	text-align: center;
}
.nm-menu li {
	display: flex;
	align-items: center;
}
.nm-sub-menu-ul {
	/* flex justify content center */
	display: flex;
	justify-content: space-evenly;
	flex-wrap: wrap;
}
.search-container .nm-row.header-row .nm-col-12.header-search-contain {
	flex-grow: 1;
	flex-basis: auto;
	flex-shrink: 1;
}
#nm-header-search,
.admin-bar #nm-header-search {
	position: static;
	padding: 10px;
	overflow: visible;
}
#nm-header-search input {
	background-color: #fff;
	height: 50px;
	padding: 13px 24px 13px 48px;
	line-height: 24px;
	font-size: 17px;
	border-radius: 8px;
	border: 2px solid transparent;
}
#nm-header-search input:active,
#nm-header-search input:focus {
	border-color: #333;
}
.header-on-scroll:not(.header-search-open) #nm-header-search {
	visibility: visible;
	z-index: initial;
}
#nm-header-search .nm-header-search-wrap {
	padding: 0;
}
#nm-header-search-close {
	top: 23px;
}
#nm-header-search-form i {
	top: 12px;
	color: #444;
	left: 45px;
	font-size: 24px;
}

.elementor-element.elementor-products-grid
	ul.products
	li.product.product-category,
.woocommerce
	.elementor-element.elementor-products-grid
	ul.products
	li.product.product-category {
	margin-bottom: 30px;
}
.elementor-element.elementor-products-grid
	ul.products
	li.product.product-category
	> a,
.woocommerce
	.elementor-element.elementor-products-grid
	ul.products
	li.product.product-category
	> a {
	display: flex;
	justify-content: space-between;
	flex-direction: column;
	height: 100%;
}
.elementor-element.elementor-products-grid [class*="block-grid-"],
.woocommerce .elementor-element.elementor-products-grid [class*="block-grid-"] {
	display: flex;
	flex-wrap: wrap;
	grid-column-gap: 0 !important;
	align-items: stretch;
}
.elementor-element.elementor-products-grid
	ul.products
	li.product.product-category
	img,
.woocommerce
	.elementor-element.elementor-products-grid
	ul.products
	li.product.product-category
	img {
	border: 1px solid #fcc224;
	max-width: 242px;
	height: auto;
	vertical-align: middle;
	display: inline-block;
}
.elementor-element.elementor-products-grid
	ul.products
	li.product.product-category
	h2.woocommerce-loop-category__title,
.woocommerce
	.elementor-element.elementor-products-grid
	ul.products
	li.product.product-category
	h2.woocommerce-loop-category__title {
	font-family: "Lato", sans-serif;
	font-size: 18px;
	font-weight: 700;
	color: #282828;
}
.elementor-element.elementor-products-grid
	ul.products
	li.product.product-category
	p:not(.product-category-count),
.woocommerce
	.elementor-element.elementor-products-grid
	ul.products
	li.product.product-category
	p:not(.product-category-count) {
	font-size: 16px;
	line-height: 19px;
	font-weight: 300;
	margin-bottom: 0;
	padding-bottom: 10px;
	color: #282828;
	flex-grow: 1;
	width: 85%;
}
.elementor-element.elementor-products-grid
	ul.products
	li.product.product-category
	p.product-category-count,
.woocommerce
	.elementor-element.elementor-products-grid
	ul.products
	li.product.product-category
	p.product-category-count {
	color: #fcc224;
	font-weight: 600;
	font-size: 16px;
	font-style: italic;
	line-height: inherit;
}

.elementor-element.elementor-products-grid
	ul.products
	li.product.product-category
	p.product-category-count
	mark,
.woocommerce
	.elementor-element.elementor-products-grid
	ul.products
	li.product.product-category
	p.product-category-count
	mark {
	color: #fcc224;
}
@media (min-width: 400px) {
	.elementor-element.elementor-products-grid
		ul.products
		li.product.product-category,
	.woocommerce
		.elementor-element.elementor-products-grid
		ul.products
		li.product.product-category {
		width: 50%;
	}
}
@media (min-width: 750px) {
	.elementor-element.elementor-products-grid
		ul.products
		li.product.product-category,
	.woocommerce
		.elementor-element.elementor-products-grid
		ul.products
		li.product.product-category {
		width: 33%;
	}
}
@media (min-width: 1020px) {
	.elementor-element.elementor-products-grid
		ul.products
		li.product.product-category,
	.woocommerce
		.elementor-element.elementor-products-grid
		ul.products
		li.product.product-category {
		width: 25%;
	}
}
.new-products-home {
	width: 100%;
}
.new-products-home .nm-products {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 100%;
}
.new-products-home .nm-products > li {
	flex-grow: 1;
}
.new-products-home
	.nm-product-categories.layout-separated
	.nm-product-category-text
	.nm-product-category-heading,
.new-products-home
	.nm-product-categories.layout-separated
	.nm-product-category-text
	.nm-product-category-heading
	a {
	position: static;
	text-align: center;
	padding: 0;
}
.new-products-home .nm-product-category-inner a {
	width: 100%;
	height: 0;
	padding-bottom: 100%;
	position: relative;
}
.new-products-home .nm-product-category-inner img {
	position: absolute;
	top: 0;
	left: 0;
	background: white;
	object-position: center bottom;
	object-fit: contain;
	height: 100%;
	width: 100%;
}

/* Menu Sign In button  */

.sign-in-button > a {
	background-color: #fcc224 !important;
	color: #fff !important;
}

@media (max-width: 992px) {
	#nm-mobile-menu .menu .sign-in-button #openModalBtn {
		color: #fff !important;
		padding: 10px 14px;
	}
}

.tpc-rrp {
	color: #000;
	font-size: 14px;
	margin-left: 10px;
}

/* Flipbook */
.df-popup-thumb .df-book-title {
	bottom: 0;
	opacity: 1;
}

.request-catalogue p label,
.request-catalogue p input {
	text-align: left;
}

.request-catalogue p .title {
	text-align: left !important;
	justify-content: flex-start;
}

.request-catalogue input[type="checkbox"] {
	height: 20px;
	width: 20px;
}

.request-catalogue p:last-child {
	display: flex;
}

.request-catalogue input[type="submit"] {
	margin-left: auto;
}

.homepage-items .nm-shop-loop-actions {
	left: 0;
	transition: unset !important;
}

.nm-shop-loop-actions {
	/* left: 13px !important; */
}

.nm-shop-loop-actions:hover {
	left: 13px !important;
}

.nm-shop-loop-actions > a:hover {
	color: #fcc224 !important;
}

.shop-menu-flex {
	display: flex;
	width: 100%;
	justify-content: space-between;

	@media (min-width: 992px) {
		width: unset;
	}
}
a#nm-featured-video-link {
	background-color: #EF4923;
	padding: 5px;
	border-radius: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 70px;
	width: 70px;
}
a#nm-featured-video-link .nm-featured-video-icon {
	background: transparent;
	color: #FCC224;
	text-align: center;
	width: 60px;
	height: 60px;
}
a#nm-featured-video-link .nm-font-media-play:before {
	content: '';
	width: 100%;
	height: 100%;
	display: inline-block;
	background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%23FCC224' fill-opacity='0' stroke='%23FCC224' stroke-dasharray='40' stroke-dashoffset='40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M8 6l10 6l-10 6Z'%3E%3Canimate fill='freeze' attributeName='fill-opacity' begin='0.5s' dur='0.5s' values='0;1'/%3E%3Canimate fill='freeze' attributeName='stroke-dashoffset' dur='0.5s' values='40;0'/%3E%3C/path%3E%3C/svg%3E");
	background-position: center center;
	background-size: contain;
}